body {
  color:#666666;
  font-size:1rem;
}

h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	color:#333;
}

a {
	color:#666666;
	text-decoration: none;
}
a:hover {
	color:#ffb700;
	
}


ul,ul li {
	list-style: none;
}

.effect-imghover > a {
    display: block;
    position: relative;
	overflow: hidden;
}
.effect-imghover > a > img {
    -webkit-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
	width:100%;
	height:auto;
}

.effect-imghover > a:hover > img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}


.dark-layer {
	background: rgba(31,33,36,0.6);
    color: #fff;

}
.light-layer {
	background: rgba(255,255,255,0.75);
	/*border-left:solid 3px #ffb700;*/

}
.color-layer {
	background: #ffb700;
    color: #fff;
}
.color-layer-two {
	background: rgba(71, 1, 89, 0.9);
}
.bg-customer {
  background: #ffb700;
}
.bg-customer-two {
	background:#3176ff;
}
.bg-light-customer {
	background:#f8f9fa;
}

.bg-gray {
	background: #f3f3f3;
}
.bg-linear-gradient-1 {
		background: linear-gradient(45deg, #9623b4, #e83181);
}
.text-red {
	color: #dd0000;
}
.text-customer {
	color: #ffb700;
}
.text-customer-two {
	color: #3176ff;
}

.btn-customer {
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
}

.btn-customer:hover {
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
  opacity:0.95;
}

.btn-customer:focus, .btn-customer.focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.0);
}

.btn-customer.disabled, .btn-customer:disabled {
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
  opacity:0.95;
}

.btn-customer:not(:disabled):not(.disabled):active, .btn-customer:not(:disabled):not(.disabled).active,
.show > .btn-customer.dropdown-toggle {
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
  opacity:0.95;
}

.btn-customer:not(:disabled):not(.disabled):active:focus, .btn-customer:not(:disabled):not(.disabled).active:focus,
.show > .btn-customer.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.0);
}


.btn-outline-customer {
  color: #ffb700;
  border-color: #ffb700;
}

.btn-outline-customer:hover {
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
}

.btn-outline-customer:focus, .btn-outline-customer.focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

.btn-outline-customer.disabled, .btn-outline-customer:disabled {
  color: #ffb700;
  background-color: transparent;
}

.btn-outline-customer:not(:disabled):not(.disabled):active, .btn-outline-customer:not(:disabled):not(.disabled).active,
.show > .btn-outline-customer.dropdown-toggle {
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
}

.btn-outline-customer:not(:disabled):not(.disabled):active:focus, .btn-outline-customer:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-customer.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}




.navbar {
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 0rem;
  --bs-navbar-color: rgba(0,0,0,1);
  --bs-navbar-hover-color: rgba(0,0,0,1);
  --bs-navbar-disabled-color: rgba(0,0,0,1);
  --bs-navbar-active-color: rgba(0,0,0,1);
  --bs-navbar-brand-padding-y: 0.3125rem;
  --bs-navbar-brand-margin-end: 1rem;
  --bs-navbar-brand-font-size: 1.25rem;
  --bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-nav-link-padding-x: 0.5rem;
  --bs-navbar-toggler-padding-y: 0rem;
  --bs-navbar-toggler-padding-x: 0rem;
  --bs-navbar-toggler-font-size: 1.25rem;
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2833, 37, 41, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  --bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb), 0);
  --bs-navbar-toggler-border-radius: 0rem;
  --bs-navbar-toggler-focus-width: 0rem;
  --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
}
.navbar-light {
	
}
@media (min-width: 768px) {
.navbar-light {

}
}
.navbar-nav {
  --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: 0.75rem;
  --bs-nav-link-font-weight: ;
  --bs-nav-link-color: var(--bs-navbar-color);
  --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
  --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
@media (min-width: 768px) {
.navbar-nav {
  --bs-nav-link-padding-y: 2rem;
}
}
.navbar-nav .nav-link {
  position: relative !important;
  transition: all .3s ease-out;
  font-size:1.1125rem;
  color: var(--bs-navbar-color);
}
.navbar-nav .show > .nav-link,
.navbar-nav a:hover.nav-link,
.navbar-nav .nav-link.active {
  color: var(--bs-navbar-active-color);
}
.navbar-nav .current-menu-item a.nav-link ,.navbar-nav .current-menu-parent a.nav-link ,.navbar-nav .current-menu-ancestor a.nav-link{
  color: var(--bs-navbar-hover-color);
}
.navbar-light .navbar-nav .current-post-ancestor a.nav-link,.navbar-light .navbar-nav .current-category-ancestor a.nav-link{
  color: var(--bs-navbar-hover-color);
}
@media (min-width: 768px) {
.navbar-nav .nav-link {
  color: var(--bs-navbar-color);
}
.navbar-nav .show > .nav-link,
.navbar-nav a:hover.nav-link,
.navbar-nav .nav-link.active {
  color: var(--bs-navbar-active-color);
}
.navbar-nav .current-menu-item a.nav-link ,.navbar-nav .current-menu-parent a.nav-link ,.navbar-nav .current-menu-ancestor a.nav-link{
  color: var(--bs-navbar-hover-color);
}
.navbar-light .navbar-nav .current-post-ancestor a.nav-link.navbar-light .navbar-nav .current-category-ancestor a.nav-link{
  color: var(--bs-navbar-hover-color);
}
}
@media (min-width: 1400px) {
.navbar {
  --bs-navbar-nav-link-padding-x: 1.0rem;
}
}

.dropdown-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 10rem;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 0rem;
  --bs-dropdown-spacer: 0.125rem;
  --bs-dropdown-font-size: 1rem;
  --bs-dropdown-color: var(--bs-body-color);
  --bs-dropdown-bg: var(--bs-body-bg);
  --bs-dropdown-border-color: var(--bs-border-color-translucent);
  --bs-dropdown-border-radius: 0rem;
  --bs-dropdown-border-width: 0rem;
  --bs-dropdown-inner-border-radius: calc(0rem - var(--bs-border-width));
  --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
  --bs-dropdown-divider-margin-y: 0.5rem;
  --bs-dropdown-box-shadow: 0 0.5rem 0.5rem rgba(0,0,0, 0.25);
  --bs-dropdown-link-color: var(--bs-body-color);
  --bs-dropdown-link-hover-color: var(--bs-body-color);
  --bs-dropdown-link-hover-bg: var(--bs-tertiary-bg);
  --bs-dropdown-link-active-color: #fff;
  --bs-dropdown-link-active-bg: #0d6efd;
  --bs-dropdown-link-disabled-color: #adb5bd;
  --bs-dropdown-item-padding-x: 1rem;
  --bs-dropdown-item-padding-y: 0.005rem;
  --bs-dropdown-header-color: #6c757d;
  --bs-dropdown-header-padding-x: 1rem;
  --bs-dropdown-header-padding-y: 0.5rem;
  position: absolute;
  z-index: var(--bs-dropdown-zindex);
  display: none;
  min-width: var(--bs-dropdown-min-width);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  margin: 0;
  font-size: var(--bs-dropdown-font-size);
  color: var(--bs-dropdown-color);
  text-align: left;
  list-style: none;
  background-color: rgba(255,255,255,0.95);
  background-clip: padding-box;
  border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
  border-radius: var(--bs-dropdown-border-radius);
}
.dropdown-menu[data-bs-popper] {
  top: 100%;
  left: 0;
  margin-top: var(--bs-dropdown-spacer);
}

.item-bg-customer-light ul.navbar-nav-list {
   width:100%;
   
}
.item-bg-customer-light ul.navbar-nav-list li.nav-item{
	position: relative;
	color:#001A70;
}
.item-bg-customer-light ul.navbar-nav-list li.nav-item:before{
	position: absolute;
	right:0;
    font-family: 'FontAwesome';
	content: "\f105";
	font-size:1.5rem;
	
}
.item-bg-customer-light ul.navbar-nav-list li.nav-item a.nav-link{
	padding:0.5rem;
	color:#001A70;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
  clear: both;
  font-weight: 400;
  color: var(--bs-dropdown-link-color);
  text-align: inherit;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  border-radius: var(--bs-dropdown-item-border-radius, 0);
}
.dropdown-item:hover, .dropdown-item:focus {
  color: var(--bs-dropdown-link-hover-color);
  background-color: var(--bs-dropdown-link-hover-bg);
}
.dropdown-item.active, .dropdown-item:active {
  color: var(--bs-dropdown-link-hover-color);
  text-decoration: none;
  background-color: var(--bs-dropdown-link-hover-bg);
}
.dropdown-item.disabled, .dropdown-item:disabled {
  color: var(--bs-dropdown-link-disabled-color);
  pointer-events: none;
  background-color: transparent;
}

.offcanvas {
  border: 0 !important;
  width: 100% !important;
  height: 100vh !important;
}
.navbar-nav .dropdown {
    position: relative;
}

.navbar-nav .dropdown span.dropdown-toggle{ 
	display: inline-block;
	position: absolute;
	top:0rem;
	right:0px;  
	opacity:1;
	font-size:1.75rem;
}

@media (max-width: 767px) {


.navbar-nav .dropdown .dropdown-menu {
	width:100%;
	margin-left:0px;
}
.navbar-nav .dropdown .dropdown-menu .dropdown {

}
.navbar-nav .dropdown .dropdown-menu .dropdown .dropdown-menu {
    display: block;
	margin-left: 10px;
}
}
@media (min-width: 768px) {
.item-bg-customer-light {
	background:#e9f1f9;
}
.navbar-nav .dropdown {
    position: static;
	height:90px;
	overflow:hidden;
}
.navbar-nav .dropdown span.dropdown-toggle{ 
	white-space: nowrap;
	display: inline-block;
	position: relative;
	top:-65%;
	left:90%;
	opacity:1;
	font-size:1rem;
}
.dropdown-menu {
  --bs-dropdown-box-shadow: 0 0.5rem 0.5rem rgba(0,0,0, 0.25);
  box-shadow: var(--bs-dropdown-box-shadow);
}

.navbar-nav .dropdown .dropdown-menu {
	position: absolute;
	z-index: 1000;
	display:block;
	visibility:hidden;
	padding: 0px;
	margin: 0px;
	border: 0px solid rgba(0, 0, 0, 0.15);
	border-radius: 0rem;
	top:100%;
	left:0;
	right:0;
	transform:rotateX(-75deg);
	transform-origin:0% 0%;
	transition:.3s;
	opacity:0
}
.navbar-nav .dropdown:hover .dropdown-menu {
	transform:rotateX(0deg);
	visibility:visible;
	transition:.3s;
	opacity:1
}
.navbar-nav .dropdown:hover .dropdown-menu .dropdown{
	 height:auto;
}
}

.top-header {
	
}
.top-header .nav-item{
	color: #5b5b5b;
}
.top-header .nav-item i{
	color: #5b5b5b;
}
.top-header .nav-item a{
	color:#5b5b5b;
}
.top-header .nav-item a:hover{
	opacity:0.9;
}
.top-header .nav-item a i{
	color:#5b5b5b;
}
.top-header .head-button a {
	display:inline-block;
	vertical-align:middle;
	-webkit-transform:perspective(1px) translateZ(0);
	transform:perspective(1px) translateZ(0);
	box-shadow:0 0 1px rgba(0,0,0,0);
	position:relative;
	background:none;
	-webkit-transition-property:color;
	transition-property:color;
	-webkit-transition-duration:0.3s;
	transition-duration:0.3s;
	padding:10px 50px;
	border-radius:0;
	background-color:#ffb700;
	color:#fff;
	-webkit-clip-path:polygon(0 0,72% 0,100% 100%,25% 100%);
	clip-path:polygon(0 0,72% 0,100% 100%,25% 100%);
	text-align:center;
	margin-left:-100px;
	width:280px
}
.top-header .head-button a:before {
	content:"";
	position:absolute;
	z-index:-1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:#000;
	-webkit-transform:scaleY(0);
	transform:scaleY(0);
	-webkit-transform-origin:50%;
	transform-origin:50%;
	-webkit-transition-property:transform;
	transition-property:transform;
	-webkit-transition-duration:0.3s;
	transition-duration:0.3s;
	-webkit-transition-timing-function:ease-out;
	transition-timing-function:ease-out
}
.top-header .head-button a:hover:before,.header-inquiry-btn .head-button a:focus:before,.header-inquiry-btn .head-button a:active:before {
	-webkit-transform:scale(1);
	transform:scale(1)
}

.sticky-header {
	background:#ffb700;
	border-bottom:solid 5px #000;
	top:0rem;
}
@media (min-width: 768px) {
.sticky-header {
	top:0rem;
}

}
.sticky-header.sticky .navbar-nav {
  --bs-nav-link-padding-y: 1rem;
}
.sticky-header .logo-scrolled {
    display: block;
}

.sticky-header .logo-display {
    display: none;
}

.sticky-header .logo-display {
    display: block;
}
.sticky-header .logo-scrolled {
    display: none;
}
.sticky-header.sticky .logo-display {
    display: none;
 }
.sticky-header.sticky .logo-scrolled {
    display: block;
 }


.sticky-header.sticky {

	/*position:fixed;*/
	z-index:9999;
	width:100%;
	top:0;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,.1);
	/*box-shadow:0 0 2px rgba(0,0,0,.5);*/
	-webkit-animation-name:fadeInDown;
	animation-name:fadeInDown;
	-webkit-animation-duration:.9s;
	animation-duration:.9s;
	-webkit-animation-timing-function:cubic-bezier(.2,1,.22,1);
	animation-timing-function:cubic-bezier(.2,1,.22,1);
	-webkit-animation-delay:0s;
	animation-delay:0s;
	-webkit-animation-iteration-count:1;
	animation-iteration-count:1;
	-webkit-animation-direction:normal;
	animation-direction:normal;
	-webkit-animation-fill-mode:none;
	animation-fill-mode:none;
	-webkit-animation-play-state:running;
	animation-play-state:running;
	border-bottom:0;
}

.sticky-header.sticky .navbar-nav .nav-link {
  color: #000;
}
.sticky-header.sticky .navbar-nav .current-menu-item a.nav-link ,.sticky-header.sticky .navbar-nav .current-menu-parent a.nav-link ,.sticky-header.sticky .navbar-nav .current-menu-ancestor a.nav-link{
  color: var(--bs-navbar-hover-color);

}
.sticky-header.sticky .navbar-light .navbar-nav .current-post-ancestor a.nav-link{
  color: var(--bs-navbar-hover-color);
}
.header-language {
	
}
.header-language a{
	padding:6px 10px;
	border:solid 0px #fff;
	border-radius:10px;
	color:#fff;
}

.header-language:hover a{
	color:#ffb700;
	border:solid 0px #ffb700;
}
.sticky-header.sticky .header-language a{
	color:#666666;
}
.sticky-header.sticky .header-language:hover a{
	color:#ffb700;
}


.header-contact-icon i {
    float: left;
    display: inline-block;
	font-size:2.5rem;
    text-align: center;
    color: #df2919;
}

.header-contact-content {
    text-align: left;
	color: #fff;
}
.sticky-header.sticky .header-contact-content {
    color: #333;
}

/*======= Pagination =========*/

.pagination {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  margin-right:10px;
  line-height: 1.25;
  color: #ffb700;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.page-link:hover {
  z-index: 2;
  color: #ffb700;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}


.page-link:focus {
  z-index: 2;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.page-link:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.active .page-link {
  z-index: 2;
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
}

.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}




/*------------------------------------
  search-header 
------------------------------------*/

.search-header {
  position: relative;
  display: inline-block;
}

.search-header .search-form {
  display: none;
  position: absolute;
  right: -5px;
  top: calc(50% - 1.5rem);
  z-index: 1000;
  transform:rotateX(0deg);
	visibility:visible;
	transition:.5s;
	outline: none;
	border:solid 1px #f3f3f3;
	border-radius:5px;
}


.search-header .showinput {
  display: block;

}

.search-header .search-form input[type="text"] {
  width: 300px; 
  padding: 10px;
  outline: none;
  border:solid 1px #f3f3f3;

}

.search-header .fa {
  cursor: pointer;
  font-size:1.25rem;
  margin-right:5px;
  color:#ffb700;
}

.search-header button.sousuo {
  background:none;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  border:solid 0px #fff;
  outline:0px;
  cursor: pointer;
}


/*------------------------------------
  breadcrumbs 
------------------------------------*/


.breadcrumbs {
  background-repeat: no-repeat;

  background-position: center center;
  position: relative;
  min-height:200px;
  
}
@media (min-width: 768px) {
.breadcrumbs {
  min-height:200px;
}
}

.breadcrumbs::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(0,0,0,0.00125);
}

.breadcrumbs-area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

@media only screen and (max-width: 767px) {
  .breadcrumbs-area {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .breadcrumbs-area .title {
    text-align: center;
  }
}

.breadcrumbs-area .title,.breadcrumbs-area .title a {
  color: #ffffff;
  z-index: 1;
  margin-bottom: 0px;
}

@media only screen and (max-width: 575px) {
  .breadcrumbs-area .title {
  
  }
}

.breadcrumbs-area .breadcrumb-list {
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
		  padding:0px;
		  margin:0px;
}

.breadcrumbs-area .breadcrumb-list li {

  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.breadcrumbs-area .breadcrumb-list li:first-child:before {
  font-family: 'FontAwesome';
  content: "\f015";
  color:#ffb700;
  margin-right:6px;
}
.breadcrumbs-area .breadcrumb-list li:not(:first-child):before {
  font-family: 'FontAwesome';
  content: "\f105";
  padding: 0 10px;
}

.breadcrumbs-area .breadcrumb-list li a {
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.breadcrumbs-area .breadcrumb-list li a:hover {
  text-decoration: underline;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.breadcrumbs-area .breadcrumb-list li span {
  color:#ffb700;
}

/*------------------------------------
  map-contact
------------------------------------*/

.map-contact {
margin-top:52px;
width:100%;
overflow:hidden;
margin-top:3.25rem;
}
@media (min-width: 768px) {
.map-contact {
  margin-top:5.6rem;
}
}
/*------------------------------------
  news-img
------------------------------------*/
.news-img {
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:solid 1px #f8f9fa;
}
.news-img i{
	color:#ffb700;
	opacity:0.5;
}
/*------------------------------------
  Section-title
------------------------------------*/



.section-title-two {
  position: relative;
  display: block;

}

.section-title-two h3:after, .section-title-two h3:before {
  display: inline-block;
  content: "";
  width: 45px;
  height: 3px;
  background-color: #ffb700;
  vertical-align: middle;
}
.section-title-two h3:before {
  margin-right: 20px;
}
.section-title-two h3:after {
  margin-left: 20px;
}


.text-start .section-title-two h3:before {
    width:0px;
    margin-right: 0px;
}

.text-start .section-title-two h3:after {
     
}

.section-title-page h4 {
  position: relative;
  margin-bottom:30px;
}

.section-title-page h4:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eaeaea;
}

.section-title-page h4:after {
    content: "";
    position: absolute;
    top: 39px;
	left: 0;
    width: 48px;
    height: 3px;
    background: #ffb700;
}
.text-center .section-title-page h4:after {
	left: calc(50% - 24px);
}
.section-title-page h4 span{
  color:#848484;
  font-size:0.75em;
}

.section-title-1-icon {
  position: relative;
 
	font-size:1em;
	line-height:3.125rem;
	color:#fff;
    left: calc(50% - 25px);
    width: 50px;
	height:50px;
	background:#ffb700;
	border-radius:50%;
}

.section-title-1-icon:before {
    content: "";
    position: absolute;
    top: 25px;
	left:50px;
    width: 16rem;
    height: 0.0125rem;
    background: #eaeaea;
}

.section-title-1-icon:after {
    content: "";
    position: absolute;
    top: 25px;
	right:50px;
    width: 16rem;
    height: 0.0125rem;
    background: #eaeaea;
}




.section-title-page-sidebar h4 {
	position: relative;
	margin-bottom:30px;

}
.section-title-page-sidebar h4:before {
    content: "";
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eaeaea;
}

.section-title-page-sidebar h4:after {
    content: "";
    position: absolute;
    top: 39px;
    left: 0;
    width: 48px;
    height: 3px;
    background: #ffb700;
}
.section-title-page-sidebar h4 span{
	font-size:0.75em;
	color:#666;
}

/*======= Pagination =========*/

.pagination {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  margin-right:10px;
  line-height: 1.25;
  color: #000000;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
.page-link:hover {
  z-index: 2;
  color: #000000;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}


.page-link:focus {
  z-index: 2;
  outline: 0;
  color: #000000;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.page-link:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.active .page-link {
  z-index: 2;
  color: #fff;
  background-color: #000000;
  border-color: #000000;
}

.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}



/*======= Link =========*/

#link {



}
#link ul {
    margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
	overflow:hidden;
}
#link ul li {
    margin: 0px;
	padding: 0px 5px 0px 0px;
	line-height:20px;
	display:inline;
}
#link .title{
    margin: 0px auto 30px auto;
	padding: 0px 0px 0px 0px;
	border-top:1px solid #eaeaea;
}
#link .title P{
    margin: -10px auto 0px auto;
	padding: 0px 0px 0px 0px;
	line-height:20px;
	font-weight: bold;
	text-align:center;
	z-index:999px;
}

/*======= Search =========*/


/*======= Error =========*/
.error {
  margin: 0 auto;
  text-align: center;

}

.error .error-404 {
  color: #000;
}
.error .error-404 i{
  color: #ffb700;
  font-size: 10em;
}




.bg-index-news {
    background: url('')  no-repeat center 50%;
	background-size: cover;
	background-attachment:fixed;
	width:100%;
	height:100%;
}



/*------------------------------------
  footer
------------------------------------*/
footer {
	color:#868686;
	border-top:solid 10px #ffb700;
}
footer a{
	color:#868686;
}
footer a:hover{
	color:#ffb700;	 
}
footer .line {
	background:#4f4f4f;
	height:0.01rem;
	width:100%;
	padding:0px;
}
.bg-footer {
    background: url('') #3d3d3d no-repeat center bottom;
	background-size: cover;
	background-attachment:fixed;
	width:100%;
	height:100%;
}


.sidebar-footer {

	color:#868686;
}
.sidebar-footer a{
	color:#868686;
}
.sidebar-footer h5{
	color:#ffb700;
	margin-bottom:45px;
	position: relative;
}
.sidebar-footer h5::before {
	position: absolute;
	content: '';
	left:0px;
	top: 45px;
	width: 40px;
	height: 0px;
	background: #ffb700;
}

.sidebar-footer .sf-product{
	
}
.sidebar-footer .sf-product ul{
	margin:0px;
	padding:0px;
}
.sidebar-footer .sf-product ul li{
    margin-bottom:8px;
	
	
}
@media(min-width:768px) {
.sidebar-footer .sf-product ul li{
	width:50%;
	float:left;
}
}
.sidebar-footer .sf-product ul li i{
	color:#ffb700;
	margin-right:10px;
}
.sidebar-footer .sf-product ul li a{

	
}

.sidebar-footer .sf-product ul li a:hover{
	color:#ffb700;
}


.sidebar-footer .sf-contact{
	
}
.sidebar-footer .sf-contact ul{
    margin:0px;
	padding:0px;
}
.sidebar-footer .sf-contact ul li {
  
	margin-bottom:7px;
}
.sidebar-footer .sf-contact ul li a {
    
}
.sidebar-footer .sf-contact ul li a:hover {
    
}
.sidebar-footer .sf-contact ul li i {
    color:#ffb700;
    margin-right:8px;
}

.sidebar-footer .sf-contact ul.social{
    margin-top:15px;
	padding:0px;
}
.sidebar-footer .sf-contact ul.social li{
     display:inline;
}
.sidebar-footer .sf-contact ul.social li i{
     width:40px;
	 height:40px;
	 line-height:40px;
	 text-align:center;
     border-radius:50%;
	 border:solid 1px #aeaeae;
}
.sidebar-footer .sf-contact ul.social li:hover i{
     color:#fff;
	 border:solid 1px #ffb700;
}
.sidebar-footer .sf-wechat{
	
}
.sidebar-footer .sf-wechat ul{
	margin:0px;
	padding:0px;
}
.sidebar-footer .sf-wechat ul li img{
	width:100%;
	height:auto;
}

.sidebar-footer .bg-wechat {
	background:#fff;

	border-top:solid 6px #ffb700;
	width:100%;
	text-align:center;
	overflow:hidden;
}
@media all and (min-width:768px) {
.sidebar-footer .bg-wechat {
	margin-top:-126px;
}
}
.sidebar-footer .bg-wechat h3{
	background:#f3f3f3;
	color:#003a66;
	margin:0px;
	padding:0px;
	line-height:3em;
}
.sidebar-footer .bg-wechat h3:after {
	display:none;
}
.sidebar-footer .bg-wechat img{
	width:100%;
	height:100%;
	padding:15px;
}
.sidebar-footer .sf-social{
	
}
.sidebar-footer .sf-social ul li {
  display: inline-block;
  text-align:center;
}
.sidebar-footer .sf-social ul li a {
  color:#fff;
  width: 45px;
  height: 45px;
  line-height: 2.125rem;
  border:0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 100%;
}

.sidebar-footer .sf-social ul li i{
  font-size:1.25rem;
}
.sidebar-footer .sf-social .btn {
	background:#292929;
	margin-bottom:15px;
}
.sidebar-footer .sf-social .btn:hover {
  background-color: #ffb700;
}


.sf-menu #menu-footer-2{
	
	margin:0px;
	padding:0px;
}
}
.sf-menu ul{
	margin:0px;
	padding:0px;background:#f0f;
}
.sf-menu .menu-item{
	margin:0px;
	padding:0px;
}
.footer-menu {
	margin:0px;
	padding:0px;
}
.footer-menu .menu-item{
	margin:0px;
	margin-right:15px;
	padding:0px;
	color:#ffb700;
}
.footer-menu .menu-item a{
	color:#ffb700;
}
form .btn {
  border-top-left-radius: 0em 0em;
  border-bottom-left-radius: 0em 0em;
  
}

.btn-search {
  
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
  padding-left:20px;
  padding-right:20px;
  
}
.btn-search:hover {
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
  opacity:0.95;
}
.btn-check:focus + .btn-search, .btn-search:focus {
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
  box-shadow: 0 0 0 0.0rem rgba(255, 255, 255, 0.0);
}
.btn-check:checked + .btn-search, .btn-check:active + .btn-search, .btn-search:active, .btn-search.active, .show > .btn-search.dropdown-toggle {
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
}
.btn-check:checked + .btn-search:focus, .btn-check:active + .btn-search:focus, .btn-search:active:focus, .btn-search.active:focus, .show > .btn-search.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.25rem rgba(255, 255, 255, 0.0);
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
}
.btn-search:disabled, .btn-search.disabled {
  color: #fff;
  background-color: #ffb700;
  border-color: #ffb700;
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #dee2e6;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  border-top-right-radius:0rem;
  border-bottom-right-radius:0rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #ffb700;
  outline: 0;
  box-shadow: 0 0 0 0.0rem rgba(13, 110, 253, 0);
}


.form-search {
  position: relative;
}
.form-search input {
  color: #212529;
  width: 100%;
  padding: 1rem;
  outline: 0;
  border: 1px solid #233152;
  border-radius: 5px;
  background-color: #fff;
}
.form-search input:focus {
  border: 1px solid #ffb700;
}
.form-search .effect-button {
  position: absolute;
  bottom: 0.25rem;
  right: 0.25rem;
}
.form-search .effect-button .btn {
  padding: 0.8rem 1.25rem;
  color: #fff;
  background-color: #ffb700;
  text-transform: capitalize;
  border:0;
  border-radius: 5px;
  outline: 0;
}
.form-search .effect-button .btn:hover {

  opacity:0.95;
}



.back-to-top {
	position:fixed;
	display:none;
	right:30px;
	bottom:30px;
	z-index:99;
	width:45px;
	height:45px;
}
.back-to-top i{
	font-size:1.75rem;
}


.product-tab {

}
.product-tab .nav-tabs{

}
.product-tab .nav-tabs .nav-link{
	color:#666;
	font-weight:bold;
}
.product-tab .nav-tabs .active{
	color:#ffb700;
}

.wpcf7 {
	background:#f8f9fa;
	padding:15px;
	border-radius:5px;
	display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}



.wpcf7-form {
	max-width: 100%;
	width: 100%;
}


.wpcf7-form-control-wrap{
	
	width:100%;
}
.wpcf7 .wpcf7-form-control {
	outline-color:#ffb700;
}

.wpcf7-text{
	width:100%;
    margin-bottom:2%;
    border:solid 1px #f3f3f3;
	border-radius: 5px;
	padding:10px;

}
.wpcf7-two{

}
.wpcf7-name,.wpcf7-phone {
    
}
.wpcf7-email,.wpcf7-address {
    
}
@media (min-width: 768px) {
.wpcf7-two{
	display: flex !important;
	justify-content: space-between !important;
}
.wpcf7-text{
	width:99%;
}
.wpcf7-name,.wpcf7-phone {
    margin-right:1%;
}
.wpcf7-email,.wpcf7-address {
    margin-left:1%;
}
}


.wpcf7-textarea{
	width:100%;
	min-height: 6vh;
	border:solid 1px #f3f3f3;
	border-radius: 5px;
	padding:10px;
}
.wpcf7-submit{
	background:#ffb700;
	padding:15px;
	width:100%;
	color:#fff;
	border:solid 0px #fff;
	border-radius:5px;
}
.has-spinner {
	margin:15px auto;
	text-align:center;
}
..wpcf7-spinner {
	display:none;
}
.screen-reader-response {
	margin:0px;
	padding:0px;
	text-align:center;
}
.wpcf7-response-output {
	margin:0px;
	padding:0px;
	text-align:center;
	
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450;
}

.category-navbar-nav {

}
.category-navbar-nav .menu-item {
	margin-left:10px;
	margin-right:10px;
}
.category-navbar-nav .menu-item:first-child{
	margin-left:0px;
}
.category-navbar-nav .menu-item:last-child{
	margin-right:0px;
}




.category-navbar-nav .menu-item:hover{
	background:#ffb700;
	color:#fff;
}
.category-navbar-nav .menu-item:hover a{
	color:#fff;
}
.category-navbar-nav .current-menu-item,.category-navbar-nav .current-menu-parent{
	background:#ffb700;
}
.category-navbar-nav .current-menu-item a,.category-navbar-nav .current-menu-parent a{
	color:#fff;
}

.page-navbar-nav {
	 
}
.page-navbar-nav ul{
	 padding-left:15px;
	 padding-right:15px;
}
.page-navbar-nav ul li.menu-item{
	margin-bottom:10px;
	
}

.page-navbar-nav ul li.current-menu-item a{
	color:#ffb700;
}

.cp-item {
	border:solid 1px #f8f9fa;
}
.cp-item .cp-item-text{
  position: relative;

}
.cp-item .cp-item-text::after {
  content: '';
  position: absolute;
  bottom: 0px; /* 与边框对齐 */
  left: calc(50% - 25px); /* 从左边开始，使得透明部分占70% */
  width: 50px; /* 透明部分占70% */
  height: 0px; /* 与边框厚度一致 */
  background-color: #ffb700; /* 透明背景 */
}
.cp-item:hover {
	box-shadow: var(--bs-box-shadow) !important;
}
.cp-item:hover a{
	
}

.cn-item {
	background:#fff;

}
.cn-item .cn-item-text{
  position: relative;

}
.cn-item .cn-item-text::after {
  content: '';
  position: absolute;
  bottom: 0px; /* 与边框对齐 */
  left: calc(50% - 25px); /* 从左边开始，使得透明部分占70% */
  width: 50px; /* 透明部分占70% */
  height: 3px; /* 与边框厚度一致 */
  background-color: #ffb700; /* 透明背景 */
}
.cn-item:hover {
	box-shadow: var(--bs-box-shadow) !important;

}
.cn-item:hover a{
	color:#ffb700;
}

.cc-item {
	background:#fff;

}
.cc-item .cc-item-text{
  position: relative;

}
.cc-item .cc-item-text::after {
  content: '';
  position: absolute;
  bottom: 0px; /* 与边框对齐 */
  left: calc(50% - 25px); /* 从左边开始，使得透明部分占70% */
  width: 50px; /* 透明部分占70% */
  height: 3px; /* 与边框厚度一致 */
  background-color: #ffb700; /* 透明背景 */
}
.cc-item:hover {
	box-shadow: var(--bs-box-shadow-sm) !important;

}
.cc-item:hover a{
	color:#ffb700;
}



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

#myCarousel .carousel-indicators {
  position: absolute;
  right: 8px;
  top: 8px;
  left: 0;
  z-index: 1020;
  display: flex;
  justify-content: end;
  padding: 0;
  margin-right: 0%;
  margin-top: 0%;
  margin-left: 0%;
  height:6px;
  list-style: none;


}
#myCarousel .carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 15px;
  height: 6px;
  padding: 0;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #ddd;
  background-clip: padding-box;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
  opacity: 0.5;
  transition: opacity 0.6s ease;
}
@media (prefers-reduced-motion: reduce) {
#myCarousel .carousel-indicators [data-bs-target] {
    transition: none;
  }
}
#myCarousel .carousel-indicators .active {
  background-color: #dc3545;
  width: 30px;
  opacity: 1;
}

#myCarousel .carousel-control-prev,
#myCarousel .carousel-control-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1020;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 0%;
  padding: 0;
  color: #fff;
  text-align: center;
  background: none;
  border: 0;
  opacity: 0.95;
  transition: opacity 0.15s ease;
}
#myCarousel .carousel-control-prev-icon,
#myCarousel .carousel-control-next-icon {
	position: absolute;
  display: inline-block;
  width: 2rem;
  height: 2rem;

  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
 
}
#myCarousel .carousel-control-prev-icon {
	left:15px;
}

#myCarousel .carousel-control-next-icon {
	right:15px;
}

#myCarousel .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23dc3545'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

#myCarousel .carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23dc3545'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
#myCarousel .carousel-control-next:hover,
#myCarousel .carousel-control-next:hover {
  color: #dc3545;


 
}
/* Carousel 2 base class */
#myCarousel {
	position:relative;
}
#myCarousel .carousel-item {
	
   height:auto;
}
#myCarousel .carousel-item img{
  min-height: 100px;
   height:auto;
}
#myCarousel .carousel-caption {
  position: absolute;
  top:0px;
	bottom:0px;
	left:0px;
	right:0px;
    padding:0px;
	margin:0px;
   width:100%;
   height:auto;
  
  z-index: 10;
}
#myCarousel .carousel-caption h2{
	color:#000;
}
#myCarousel .carousel-caption p{
	color:#333;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 40em) {
#myCarousel .carousel-caption {
	text-align:left;
}
#myCarousel .carousel-item {

  
}
}

.slider-title {
	position: absolute;
	z-index:2;
	left:0px;
	bottom:0px;
	width:100%;
	height:100%;
	background:linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(255, 255, 255, 0));
	padding:15px;
}
.slider-title a{
	color:#fff;
}
.slider-title h4,.slider-title h6{
	margin-top:auto;
}
.slider-title h4 a.slider-title h6 a{
	color:#fff;
}
.slider-title p a{
	color:#fff;
}
.news-img {
	position: relative !important;
}